{
	"name": "query/manager/product/production_order/tab_test_selected.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"database": "4d",
	"parameter": {
		"record_id": [
				
			]
	},
	"field": ["pro.production_lot"],
	"query": [
		["pro.production_order_state", "=", "LT"],
		"and",
		["pro.record_id", "in", "record_id"]
	]
}